* {

  margin: 0px;

  padding: 0px;

}



body {

  background-color: #fff !important;

  background-size: 1021px 100% !important;

  color: #333 !important;

  font-size: 14px !important;

  font-family: "roboto", Arial, Helvetica, sans-serif !important;

  width: 100% !important;

  height: 100% !important;

  margin: 0 auto !important;

}



html,

body {

  height: 100% !important;

}



ul,

ol {

  margin-bottom: 0px !important;

  list-style: none;

}



.clear {

  clear: both !important;

  height: 0 !important;

  line-height: 0 !important;

}



#main {

  background: #fff;

  padding-bottom: 25px;

  overflow: hidden;

}



* html .clear {

  display: inline-block !important;

}



div h1,

div h2,

div h3 {

  margin: 0px !important;

  padding: 0px !important;

  font-size: 13px;

  line-height: 1.5;

}



div a {

  text-decoration: none !important;

  color: #333;

}



div a:hover {

  color: #333;

}



div p {

  margin: 0 0 5px;

}



.row {

  padding-left: 0px !important;

  padding-right: 0px !important;

  margin-left: 0px !important;

  margin-right: 0px !important;

}

.container {

  position: relative;

  /*box-shadow: 0px 0px 15px #BFB9B9;*/

}



.container,

.col-xs-2,

.col-xs-3,

.col-xs-4,

.col-xs-5,

.col-xs-6,

.col-xs-7,

.col-xs-8,

.col-xs-9,

.col-xs-10,

.col-xs-11,

.col-xs-12,

.col-sm-2,

.col-sm-3,

.col-sm-4,

.col-sm-5,

.col-sm-6,

.col-sm-7,

.col-sm-8,

.col-sm-9,

.col-sm-10,

.col-sm-11,

.col-sm-12,

.col-md-2,

.col-md-3,

.col-md-4,

.col-md-5,

.col-md-6,

.col-md-7,

.col-md-8,

.col-md-9,

.col-md-10,

.col-md-11,

.col-md-12,

.col-lg-2,

.col-lg-3,

.col-lg-4,

.col-lg-5,

.col-lg-6,

.col-lg-7,

.col-lg-8,

.col-lg-9,

.col-lg-10,

.col-lg-11,

.col-lg-12 {

  padding-left: 0px !important;

  padding-right: 0px !important;

}



#back-top {

  position: fixed;

  bottom: 10px;

  right: 20px;

  z-index: 9999;

}



#back-top a {

  width: 35px;

  display: block;

  text-align: center;

  font: 11px/100% Arial, Helvetica, sans-serif;

  text-transform: uppercase;

  text-decoration: none;

  color: #444c4e;

  -webkit-transition: 1s;

  -moz-transition: 1s;

  transition: 1s;

}



#back-top a:hover {

  color: #000;

}



#back-top span {

  width: 32px;

  height: 32px;

  display: block;

  margin-bottom: 5px;

  background: url(../img/top.png) center center no-repeat #bcbcbc;

  background-size: 15px 15px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  -webkit-transition: 1s;

  -moz-transition: 1s;

  transition: 1s;

  opacity: 0.9;

}



#back-top a:hover span {

  background-color: #737373;

}



footer {

  background: url(../img/silver_gradation2.jpg) top left repeat-x;

  background-size: 100% 100%;

  margin-top: 20px;

  padding: 15px 15px 0;

  line-height: 1.5;

}



.a-tit {

  width: 300px;

  height: 30px;

  line-height: 30px;

  max-width: 100%;

  margin-bottom: 10px;

  text-transform: uppercase;

  background: url("../img/bar_down2.jpg") top left repeat;

  border: 1px solid #d5d5d5;

  display: inline-block;

}



.dv-sanpham .nd .left {

  float: left;

}



.dv-sanpham .nd .right {

  margin: 0px 1%;

  float: left;

}

.dv-sanpham .nd .left .l_nd {

  border: 1px solid #e7e7e7;

  padding: 10px;

  line-height: 1.5;

  background-color: #f8f8f8;

  text-align: center;

  text-transform: uppercase;

}



.ul-nd-sp li {

  height: 180px;

  margin-bottom: 30px;

}

.dv-sanpham .nd .right img {

  width: 100%;

  max-height: 180px;

}



.dv-sanpham .nd .right img:hover {

  opacity: 0.8;

}



.dv-sanpham .nd,

.bv-noidung {

  margin-top: 20px;

}

.dv-sanpham .tit {

  margin-top: 40px;

}



.dv-sanpham .tit a {

  text-transform: uppercase;

  text-align: center;

  background: url(../img/bg-tit.jpg) top left repeat;

  border: 1px solid #e7e7e7;

  height: 30px;

  line-height: 30px;

  padding: 0px 50px;

  display: inline-block;

  margin-bottom: 10px;

}

.dv-tit {

  height: 30px;

  line-height: 30px;

  text-transform: uppercase;

  text-align: center;

  background: url(../img/bg-tit.jpg) top left repeat;

  border: 1px solid #e7e7e7;

  margin-top: 20px;

}



.sp_contain {

  margin-left: 30px;

}



.dv-googmap {

  background: #f8f8f8;

  border: 1px solid #e7e7e7;

  height: 410px;

  padding: 10px;

}



.dv-header {

  position: relative;

  background: #f8f8f8;

  border: 1px solid #e7e7e7;

  padding: 10px;

  font-size: 13px;

  line-height: 1.5;

}



.dv-lang {

  position: absolute;

  top: 7px;

  right: 10px;

}



table {

  max-width: 100% !important;

}



table tr td {

  border: 1px solid #e7e7e7;

  padding: 3px 5px;

}



.left_none_1_2 {

  display: none;

}

.left_none_2_1 {

  display: none;

}

.left_none_2_2 {

  display: block;

}



.mg-8-px {

  margin: 0 8px;

}

#social-right-fixed {

  position: fixed;

  right: 0;

  top: 30%;

}

#social-right-fixed a {

  display: block;

  width: 40px;

  height: 40px;

  text-align: center;

  line-height: 40px;

  border-radius: 5px;

  color: #fff;

  font-size: 24px;

  margin-top: 3px;

}

#social-right-fixed a.icons-zalo {

  background: url(../images/zalo.png) no-repeat center;

  background-size: contain;

}

#social-right-fixed a img {

  width: 100%;

  height: 100%;

  object-fit: contain;

}



.link-map {

}

.link-map a {

  margin-left: 15px;

  display: inline-block;

  border-radius: 0;

  padding: 0 20px;

  line-height: 35px;

  height: 35px;

  background-color: #1b5ea5;

  color: #fff;

}

.link-map a:focus,

.link-map a:hover {

  color: #fff;

  background-color: hsl(211, 72%, 28%);

}

#wrap-map{
  position:relative;
  width:100%;
  height:0;
  padding-bottom:30%;
}
#wrap-map iframe{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
}

